Subject: RE:Message from Walmart.com Customer: Where is my order, 200013077211546 #Ref 20250429003228851
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 29 Apr 2025 07:16:44 -0700

Hello Melanie/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200013077211546 and PO 109011321750966.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 287937551909.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Ashlee Ditto wants to connect with you for the order below:

Customer Order Number:  200013077211546

Purchase Order No:  109011321750966

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Green Damask Comforter Bed Set with Pillow Shams/15715470120

Customer Message:

Hello. Do you think you could reach out to FedEx to see what the hold up is on my order? It's been in Olive Branch, MS for a few days now & I'd really like to have this.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team